[
    {
        "path": "/dashboards",
        "title": "Dashboard",
        "id": "",
        "icon": "fas fa-home",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "title": "Accounts",
        "id": "13",
        "icon": "fas fa-user",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/user/user-details",
                "id":"",
                "title": "Active Account",
                "icon": "fas fa-user",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/user/removed-account",
                "title": "Removed Account",
                "icon": "fas fa-user",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/user/new-account",
        "title": "Accounts (KYC)",
        "id": "",
        "icon": "fas fa-user-plus",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "15",
        "title": "OB SIP Trunking",
        "icon": "fa fa-database",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/obsiptrunking/cps-configuration",
                "title": "CPS Configuration",
                "icon": "bi bi-phone-landscape",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/obsiptrunking/siptrunking-setting",
                "title": "SIP Trunking Setting",
                "icon": "fa fa-cogs",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/obsiptrunking/siptrunking-profile",
                "title": "SIP Trunking Profile",
                "icon": "bi bi-person-bounding-box",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/obsiptrunking/bcid-eid-setting",
                "title": "BCID EID Setting",
                "icon": "fa fa-cog",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
             {
                "path": "/obsiptrunking/bcid-did-add",
                "title": "BCID DID Add",
                "icon": "fa fa-id-card",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "9",
        "title": "Reseller Management",
        "icon": "fas fa-sync-alt",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/reseller/reseller",
                "title": "Reseller List",
                "icon": "bi bi-person-lines-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/reseller/reseller link",
                "title": "Reseller Link",
                "icon": "bi bi-link-45deg",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/reseller/commission-summary",
                "title": "Commission Summary",
                "icon": "bi bi-receipt-cutoff",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/reseller/commission-details",
                "title": "Commission Details",
                "icon": "fa fa-asterisk",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/reseller/commission-plan",
                "title": "Commission Plan",
                "icon": "bi bi-ui-checks",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/reseller/commission-term",
                "title": "Commission Term",
                "icon": "fas fa-sliders-h",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "7",
        "title": "Numbers",
        "icon": "bi bi-telephone-inbound-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/inbound/manage-numbers",
                "title": "Manage Numbers",
                "icon": "bi bi-telephone-plus-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/restore-did",
                "title": "Restore DID",
                "icon": "bi bi-arrow-clockwise",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/history-did",
                "title": "History DID",
                "icon": "bi bi-clock-history",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/inbound/bulkactionlog",
                "title": "Bulk Action Log",
                "icon": "fa fa-cubes",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "6",
        "title": "Tariff",
        "icon": "fa fa-ticket",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/tariff/registered",
                "title": "Details ",
                "icon": "fa fa-info-circle",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/tariff/surcharge",
                "title": "Surcharge ",
                "icon": "fas fa-coins",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/tariff/service",
                "title": "Service ",
                "icon": "fas fa-sliders-h",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/tariff/upload_lerg",
                "title": "Lerg Info",
                "icon": "fa fa-info-circle",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/tariff/operator-mapping",
                "title": "Operator Mapping",
                "icon": "bi bi-diagram-3",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/tariff/zone",
                "title": "Zone",
                "icon": "bi bi-map-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/connections/connection-details",
        "id": "",
        "title": "Connections",
        "icon": "fa fa-connectdevelop",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "2",
        "title": "Voice",
        "icon": "fa fa-phone",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "#",
                "id": "01",
                "title": "Calls",
                "icon": "bi bi-telephone-plus-fill",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false,
                "submenu": [
                    {
                        "path": "/inbound/call-detail-records",
                        "title": "CDRs",
                        "icon": "bi bi-telephone-inbound-fill",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    },
                    {
                        "path": "/outbound/test-call",
                        "title": "Test Call",
                        "icon": "bi bi-telephone-x-fill",
                        "class": "",
                        "label": "",
                        "labelClass": "",
                        "extralink": false
                    }                    
                ]
            },
            {
                "path": "/agents/group-details",
                "id": "",
                "title": "Agents",
                "icon": "bi bi-person-circle",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/agents/channel-requests",
                "id": "",
                "title": "Channel Requests",
                "icon": "fa fa-snowflake-o",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "3",
        "title": "Messaging",
        "icon": "fa fa-envelope",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/sms/mdrs",
                "title": "SMS MDRs",
                "icon": "bi bi-files-alt",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/mms-mdr",
                "title": "MMS MDRs",
                "icon": "bi bi-files-alt",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/test-message",
                "title": "SMS Test",
                "icon": "bi bi-chat-square-dots-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/signup-template/mms-template",
                "title": "MMS Test",
                "icon": "bi bi-file-earmark-image",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/mms-media",
                "id": "",
                "title": "MMS Media File",
                "icon": "bi bi-file-arrow-up-fill",
                "class": "has-arrow",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/factor-authentication-details",
                "title": "2FA SMS",
                "icon": "bi bi-chat-text-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/sms/2fa-voicedetails",
                "title": "2FA Voice",
                "icon": "bi bi-voicemail",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "8",
        "title": "A2P Campaign",
        "icon": "fa fa-cog",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/new-campaign/brand",
                "title": " Brand",
                "icon": "bi bi-tags-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/campaigns",
                "title": "Campaign",
                "icon": "fas fa-bullhorn",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/red_campaign",
                "title": "Redundant Campaign",
                "icon": "fa fa-retweet",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/cnp_campaign",
                "title": "CNP Campaign",
                "icon": "fas fa-rocket",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/tax-details",
                "title": "Tax Details",
                "icon": "fa fa-money",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/manage-reseller",
                "title": "Manage Reseller",
                "icon": "fa fa-exchange",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/new-campaign/pending-sms-enable",
                "title": "Pending Sms Enable",
                "icon": "fa fa-commenting",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/group",
        "title": "Account Group",
        "id": "",
        "icon": "fa fa-group",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "/toll-free-sms",
        "title": "Toll Free SMS",
        "id": "",
        "icon": "fa fa-phone-square",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "#",
        "id": "11",
        "title": "Shortcode Number",
        "icon": "fa fa-file-code-o",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/shortcode-campaign",
                "title": "Shortcode Campaign",
                "icon": "fa fa-code",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/shortcode-request",
                "title": "Shortcode Request",
                "icon": "fa fa-gg",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/shortcode-number",
                "title": "Shortcode Number",
                "icon": "fa fa-file-code-o",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "004",
        "title": "Signup Template",
        "icon": "fa fa-file",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/signup-template/email-template-details",
                "title": "Email Template",
                "icon": "fas fa-envelope-open",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/signup-template/sms-template-details",
                "title": "SMS Template",
                "icon": "bi bi-chat-square-text-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "4",
        "title": "Billing",
        "icon": "fa fa-google-wallet",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/billing/payment-history",
                "title": "Payment History",
                "icon": "bi bi-wallet-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/billing/invoice",
                "title": "Invoice",
                "icon": "fas fa-file",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/billing/stripe-card",
                "title": "Stripe Cards",
                "icon": "fa fa-id-card",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "5",
        "title": "API",
        "icon": "fa fa-group",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/api/tokens",
                "title": "Tokens",
                "icon": "bi bi-circle-square",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "10",
        "title": "Notification",
        "icon": "fa fa-bell",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/system-notification",
                "title": "System Notification",
                "icon": "fa fa-commenting",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/email-notification",
                "title": "Email Notification",
                "icon": "fa fa-envelope-o",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "12",
        "title": "Subscription",
        "icon": "bi bi-hand-index-fill",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/subscription/subscription-management",
                "title": "Subscription Management",
                "icon": "bi bi-diagram-3-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            },
            {
                "path": "/subscription/subscription-control",
                "title": "Subscription Control",
                "icon": "bi bi-chat-left-text-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "#",
        "id": "001",
        "title": "Report",
        "icon": "fa fa-file",
        "class": "has-arrow",
        "label": "",
        "labelClass": "",
        "extralink": false,
        "submenu": [
            {
                "path": "/reports/t-mobile",
                "title": "T-Mobile",
                "icon": "bi bi-phone-fill",
                "class": "",
                "label": "",
                "labelClass": "",
                "extralink": false
            }
        ]
    },
    {
        "path": "/user/domain-block",
        "title": "Domain block",
        "id": "",
        "icon": "fas fa-ban",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    },
    {
        "path": "/webhook/webhook",
        "id": "",
        "title": "Webhook",
        "icon": "fas fa-code-branch",
        "class": "",
        "label": "",
        "labelClass": "",
        "extralink": false
    }
]